### Hierarchy

- PluginValue

## Index

### Properties

- components
- defaultConfigs
- hooks
- themes

## Properties

### components

components: ComponentCollection

- Defined in registries/PluginRegistry.ts:24

### defaultConfigs

defaultConfigs: ConfigCollection

- Defined in registries/PluginRegistry.ts:25

### hooks

hooks: HookNestedCollection

- Defined in registries/PluginRegistry.ts:26

### themes

themes: ThemeCollection

- Defined in registries/PluginRegistry.ts:27

Generated using TypeDoc